AFPSTATS(1)

NAME
afpstats - List AFP server statistics

SYNOPSIS

afpstats

DESCRIPTION

afpstats list statistics about users connected to the AFP server, their mounted volumes, etc.

NOTE

afpd must be built with D-Bus support. Check this with "afpd -V".

Additionally, "afpstats = yes" must be set in afp.conf.

EXAMPLES

    $ afpstats
    Connected user   PID      Login time        State          Mounted volumes
    sandy            452547   Apr 28 21:58:50   active         Test Volume, sandy's Home
    charlie          451969   Apr 28 21:21:32   active         My AFP Volume

SEE ALSO

afpd(8), afp.conf(5), dbus-daemon(1)

AUTHOR

See CONTRIBUTORS[1]

NOTES

1.  CONTRIBUTORS
    https://github.com/Netatalk/netatalk/blob/main/CONTRIBUTORS